<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge"> 
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
     integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" 
     crossorigin="anonymous">
     <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.13.0/css/all.css">
    
     
    <title>admin</title>
</head>
<body onload="renderTable()">
    <nav class="navbar navbar-dark navbar-expand-md bg-success
    text-white">

        <a class="text-white navbar-brand" href="#">
            <i class="fas fa-laptop-code"></i> PC-STORE</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
            data-target="#navbarCollapse" aria-controls="navbarCollapse"
            aria-expanded="false" aria-label="Toggle navigation">
                <span class="nsvbsr-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul class="navbar-nav mr-auto menu">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Orden</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="orden.html">editar orden</a>
                </li>
                <li class="nav-item active">
                    <a target="_blank" class="nav-link" href="../index.html">sitio web</a>
                </li>
                
                <li class="nav-item active">
                    <a  target="_blank" class="nav-link" href="../cart.html">shopping cart</a>
                  </li>
                
            </ul>
            <form class="form-inline mt-2 mt-md-0">
                <a class="text-white nav-link" href="../index.html">
                   exit
                </a>
              
            </form>
        </div>

    </nav>
    <div class="container">
        <div class="container mt-4">
            <main role="main">
                <div class="row">
                    <div class="col">
                        <h1>ORDENES</h1>
                        <div class="table-responsive-sm">
                            <table id="table" class="table table-hover">
                                <thead>
                                    <tr>
                                        <th scope="col">ID</th>
                                        <th scope="col">ORDEN</th>
                                        <th scope="col">TOTAL</th>
                                    </tr>
                                </thead>
                                <tbody id="table">

                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                
            </main>

        </div>
        <hr class="featurette-divider">
    </div>
<footer class="container">
    <p class="float-right">
        <a href="#">top</a>
    </p>
    <div class="row">
        LOPEZ RIVERA ARIEL
    </div>
</footer>

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" 
integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" 
crossorigin="anonymous"></script>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" 
integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" 
crossorigin="anonymous"></script>
<!---------firebase-->
<script src="https://www.gstatic.com/firebasejs/8.2.3/firebase-app.js"></script>

<!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->
<script src="https://www.gstatic.com/firebasejs/8.2.3/firebase-analytics.js"></script>
<script src="https://www.gstatic.com/firebasejs/8.2.3/firebase-database.js"></script>


<script src="https://cdn.jsdelivr.net/npm/sweetalert2@7.29.2/dist/sweetalert2.all.min.js"></script>

<script src="https://use.fontawesome.com/52ac01ccea.js"></script>
<script src="/js/table.js"></script>
</body>
</html>